/*****************************************
* STORED stp_UDC_getByParticolareAL
*
* Recupera UDC da codice particolare + AL (se presente)
*
* Steamware, S.E.L.
* mod: 2014.03.12
*
****************************************/
CREATE PROCEDURE stp_UDC_getByParticolareAL
(
	@Particolare	NVARCHAR(50),
	@AL				NVARCHAR(50)
)
AS

SELECT	ec.*
FROM	ElencoCartellini ec
INNER JOIN AL2UDC a2c
	ON	ec.UDC = a2c.UDC
WHERE	a2c.AL			= @AL
	AND	ec.Particolare	= @Particolare

RETURN